Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DES-3052 Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati fürtözés
Igen
Legnagyobb adatátviteli sebesség
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Gigabit Ethernet réz portok száma
4
SFP/SFP+ portok száma
2
SFP-SFP portok száma
2
MTBF tartomány
292133 Óra
Biztonság
cUL, LVD
Üzemelmi páratartalom tartomány
5 - 95%
Tápkövetelmények
10 - 240 VAC, 50 - 60HZ
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Súly
Méret Gxdxy
Jumbo keret támogatás
Igen
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
17,6 Gbit/s
SFP modul helyek száma
Elektromágneses kibocsátás
FCC Class A, CE, C-Tick, VCCI Class A
Márka
D-Link
Kategória
Hálózati switchek
GTIN EAN UPC
7900693010252,
Termékneve
DES-3052
Termék sorozat
Eladott piackok
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Rendszerhez hozzáadás dátuma
2007-08-09
Termelés dátuma
Hőelszivárgás
8696 BTU/s
Konzol bemenet
RS-232
MIB támogatás
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Ellenőrzési módszer
802.1X
D-Link DES-3052 Switch